import React from 'react'
import { Story, Meta } from '@storybook/react'
import { Heading, HeadingProps } from './Heading'

export default {
  title: 'Titles and text/Heading',
  component: Heading,
  argTypes: {}
} as Meta

const Template: Story<HeadingProps> = (args: any) => {
  return <Heading {...args}>Text sample</Heading>
}

export const Default = Template.bind({})
